% TeX-forms class file
% Copyright (c) 2000 by Marcin Woliski <wolinski@mimuw.edu.pl>
%
\ProvidesClass{form}[2000/07/19 TeX-Forms document class]
\LoadClass[12pt,a4paper]{article}
\errorcontextlines1000

\newcommand\FieldFont{\normalfont\rmfamily}

\newcommand\frm@formatfield[1]{{\FieldFont#1}}

\newif\ifGenForm
\GenFormfalse

\newcommand*\GenFormTypein[2]{}

\newread\mainfrm@data
\newread\subfrm@data
\let\frm@data\mainfrm@data
\def\subform#1{%
  \let\frm@data\subfrm@data
  \openin\frm@data=#1
}
\def\endsubform{%
  \closein\frm@data
  \let\frm@data\mainfrm@data
  }

\AtBeginDocument{\openin\frm@data=\frm@name\rewind@frm@data}
\AtEndDocument{\closein\frm@data}

\newcommand*\frm@start@mark{%
  !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! }

\newcommand*\rewind@frm@data{%
  \loop
  \ifeof\frm@data \frm@prematureeof\fi
  \read\frm@data to \frm@fielddata
  \ifx\frm@fielddata\frm@start@mark\else
  \repeat
  }

\newcommand\WithPrompt[1]{%
  }

\newcommand\TextPrompt[1]{%
  #1}

\def\frm@emptyfielddata{\par}

\newcommand\GetField[1]{%
  \ifeof\frm@data \frm@prematureeof\fi
  \read\frm@data to\frm@fielddata
  \expandafter\frm@stripbraces\frm@fielddata\qStop
  \@firstofone{\expandafter\frm@stripspace\frm@fielddata\qStop} \qStop\relax
  \ifx\frm@fielddata\frm@emptyfielddata
    \let\frm@fielddata\empty
  \fi
  \let#1\frm@fielddata
  }

\let\GetFieldX\GetField

\long\def\frm@stripbraces#1\qStop{%
  \def\frm@fielddata{#1}%
  }

\long\def\frm@stripspace#1 \qStop#2\relax{%
  \ifx\relax#2\relax\else
    \def\frm@fielddata{#1}%
  \fi
  }

\newcommand*\Field{%
  \GetField\frm@fielddata
  \expandafter\frm@formatfield\expandafter{\frm@fielddata}%
  }

\newcommand*\PromptedField[1]{%
  #1 %
  \Field
  }

\newcommand\UseName[1]{\csname#1\endcsname}
\newcommand\Name[2]{\expandafter#1\csname#2\endcsname}

\newcommand*\GenerateForm[1]{%
  \edef\frm@name{\jobname}%
  \input #1.frm
  }
  

\endinput
