% -*- latex -*-
% TeX-Forms form skeleton:
% Wniosek o realizacj projektu badawczego
%
% This file is copyright (c) 2000 by Marcin Woliski <wolinski@mimuw.edu.pl>
%

%    Albo to:
%\usepackage{polski,qtimes}
%    albo to (jeli nie masz qtimesa):
\usepackage[T1]{polski}
\usepackage{times}
%    end_albo

\usepackage{array}
\usepackage[dvips]{color}
%\usepackage[a4paper]{anysize}
%\marginsize{.5in}{.5in}{.5in}{.5in}
\oddsidemargin-36pt
\topmargin-36pt
\textheight705pt
\textwidth525pt
\parindent0pt

\renewcommand\PLdateending{}
\makeatletter
\def\@oddfoot{\hfil\footnotesize Numer strony wniosku -\thepage-\hfil}
\def\@oddhead{\hfil\small\textit{\@czesc}\hfil}
\def\czesc#1{\def\@czesc{#1}}
\czesc{}
\definecolor{szary}{gray}{0.85}

\newcommand*\rozdzial[1]{\par\medskip
  {\centering #1\par}\bigskip}
\newcommand*\indented[1]{\@hangfrom{#1\enspace}}
\newcommand\punkt[2]{\par\smallskip{\indented{#1}#2\par}\medskip}
\newcommand\pole[1]{{\par#1\par\bigskip}}

%%%PTJ:
\newcommand{\kbnbox}[1]{\colorbox{szary}{\rule{0pt}{0.8em}#1}}
\newcommand{\fkbnbox}[1]{\fcolorbox{black}{szary}{\rule{0pt}{0.8em}#1}}
\newcommand{\wbox}[1]{\colorbox{white}{\rule{0pt}{0.8em}#1}}
\newcommand{\fwbox}[1]{\fcolorbox{black}{white}{\rule{0pt}{0.8em}#1}}
\newcommand{\PreserveBackslash}[1]{\let\temp=\\#1\let\\=\temp}
\let\PBS=\PreserveBackslash
%%%:PTJ

\begin{document}
\GenFormTypein{Liczba gwnych wykonawcw}\lgwyk
\WithPrompt{Liczba gwnych wykonawcw}\GetFieldX\lgwyk

\newcount\nrwyk 
\newcommand*\wykName[2]{\Name{#1}{#2WYK\romannumeral\nrwyk}}
\newcommand*\wykUseName[1]{\UseName{#1WYK\romannumeral\nrwyk}}

\loop
\GenFormTypein{Nazwa pliku z ankiet \ifnum\nrwyk=0 kierownika\else
  gwnego wykonawcy \number\nrwyk\fi:}\fn@wyk
\Name\let{fnWYK\romannumeral\nrwyk}\fn@wyk
\WithPrompt{Nazwa pliku z ankiet \ifnum\nrwyk=0 kierownika\else
    gwnego wykonawcy \number\nrwyk\fi}\GetFieldX\fn@wyk
\subform{\fn@wyk}
\WithPrompt{Ankieta dorobku naukowego kierownika projektu / gwnego wykonawcy}

\WithPrompt{Tytu i stopie, imi i nazwisko}\wykName\GetField{nazwisko}
\WithPrompt{Data urodzenia}\wykName\GetField{urodzony}
\WithPrompt{Adres prywatny, telefon}\wykName\GetField{adrespryw}
\WithPrompt{PESEL}\wykName\GetField{pesel}
\WithPrompt{Miejsce zatrudnienia: wydzia, instytut, katedra}
  \wykName\GetField{zatrudniony}
\WithPrompt{Stanowisko}\wykName\GetField{stanowisko}
\WithPrompt{Telefon subowy}\wykName\GetField{telefonsl}
\WithPrompt{E-mail}\wykName\GetField{email}
\WithPrompt{Dodatkowe miejsce zatrudnienia}\wykName\GetField{dodzatrudniony}
\WithPrompt{Przebieg pracy naukowej: nazwa szkoy, specjalno, data
  uzyskania tytuu lub stopnia}
\WithPrompt{magistra}\wykName\GetField{magistra}
\WithPrompt{doktora}\wykName\GetField{doktora}
\WithPrompt{doktora habilitowanego}\wykName\GetField{halibuta}
\WithPrompt{profesora}\wykName\GetField{profesora}
\WithPrompt{Informacje o pracach wykonywanych w okresie ostatnich 4
  lat przed zgoszeniem wniosku}\wykName\GetField{pracepoprzednie}
\WithPrompt{Zadania badawcze aktualnie
  wykonywane}\wykName\GetField{praceobecne}
\WithPrompt{Wykonane i wykonywane projekty badawcze finansowane przez
  KBN}\wykName\GetField{pracekbn}
\WithPrompt{Dowiadczenia naukowe zdobyte w kraju i za granic}\wykName\GetField{doswiadczenia}
\WithPrompt{Najwaniejsze wyrnienia wynikajce z prowadzenia bada naukowych}\wykName\GetField{wyroznienia}
\WithPrompt{Miejscowo i data}\wykName\GetField{midata}

\endsubform

\advance\nrwyk 1
\ifnum\nrwyk>\lgwyk\relax\else
\repeat


\WithPrompt{WNIOSEK O FINANSOWANIE PROJEKTU BADAWCZEGO}
\czesc{KARTA TYTUOWA WNIOSKU}

\WithPrompt{Tytu projektu}\GetField\tytul

  \begin{center}
    {\bfseries WNIOSEK O FINANSOWANIE PROJEKTU BADAWCZEGO}
  \end{center}
  {\large \@hangfrom{pt.\enspace}{\large\bfseries \tytul}
    \par}
  
  \bigskip
  {\small\em UWAGA! Wniosek naley wypenia czytelnie, pismem maszynowym;
    pola ciemne wypenia Komitet Bada Naukowych}\\
  
  \TextPrompt{I. DANE OGLNE} \hfill 
  \kbnbox{%
    1. Numer rejestracyjny: \hskip 4cm%
    2. Data przyjcia: \hskip 2cm}\\

\punkt{3.}{Kierownik projektu:\\
  \footnotesize 
  (tytu i stopie naukowy, imi, nazwisko, adres prywatny, telefon;\\
  miejsce zatrudnienia --- w przypadku uczelni poda take: wydzia,
  instytut, katedr --- telefon, e-mail)}
\pole{%
\nrwyk=0
{\bfseries \leavevmode\wykUseName{nazwisko}}\\[1em]
zam.:\enspace \parbox[t]{5.5cm}{\wykUseName{adrespryw}}
\hskip 1cm
zatr.:\enspace 
\parbox[t]{8cm}{\wykUseName{zatrudniony}}
}

\punkt{4.}{\TextPrompt{Nazwa i adres jednostki, w ktrej bdzie
    realizowany projekt, REGON, NIP:}\\
  \footnotesize (w przypadku uczelni poda take: wydzia, instytut,
  katedr)}
  
%  \hskip 1.3cm \parbox[t]{0.8\columnwidth}
\pole{\Field} 

5. \TextPrompt{Okres realizacji projektu} \Field.

\bigskip
%\enspace
6. \TextPrompt{Planowany termin rozpoczcia} \Field,
zakoczenia \WithPrompt{Planowany termin zakoczenia}\Field.

\bigskip
  \hfill%
  \kbnbox{%
    7. Termin rozpoczcia: \hskip 33mm%
    8. Termin zakoczenia: \hskip 33mm}
  
\medskip
\punkt{9.}{\TextPrompt{Rodzaj projektu}: \Field}

\medskip
\begin{tabular}{|l|l@{}l@{}}
  \cline{1-2}
  \parbox[t]{65.5mm}{%
    \mbox{}\\[-2.2ex]
    10. \TextPrompt{Propozycja skierowania wniosku}\\[1em]
    \mbox{}\hskip 5mm \TextPrompt{zesp}: \Field\\[1em]
    \mbox{}\hskip 5mm \TextPrompt{sekcja}: \Field\\
    } &
  \parbox[t]{56mm}{%
    \mbox{}\\[-2.2ex]
    11. \TextPrompt{Planowane nakady (z)}\\[1em]
    \begin{tabular}{rr}
      \TextPrompt{ogem} &\qquad \Field \\[1ex]
      \TextPrompt{2000} & \Field \\
      \TextPrompt{2001} & \Field \\
      \TextPrompt{2002} & \Field \\
      \TextPrompt{2003} & \Field \\
      \TextPrompt{2004} & \Field \\
    \end{tabular}
%    \vskip -3ex
    } &\fkbnbox{%
    \parbox[t]{54mm}{%
      \mbox{}\\[-2.2ex]
      12. Przyznane rodki (z)\\[1em]
      \begin{tabular}{rp{2.5cm}}
        {ogem} & \dotfill \\[1ex]
        {2000} & \dotfill \\
        {2001} & \dotfill \\
        {2002} & \dotfill \\
        {2003} & \dotfill \\
        {2004} & \dotfill \\
      \end{tabular}
%      \vskip -3ex
      }}\vspace{-\arrayrulewidth}%
  \\
  \cline{1-2}
\end{tabular}
\medskip
  
\punkt{13.}{\TextPrompt{Sowa kluczowe}:}
\pole{\Field}

\newpage

\punkt{14.}{\TextPrompt{Streszczenie projektu}:}

\bigskip
{%
    \setlength{\parindent}{1em}
    \Field\par
  }

\newpage


\czesc{CZʦ PIERWSZA WNIOSKU}

Tytu projektu: {\itshape \tytul}
\medskip

\rozdzial{\TextPrompt{II. IMIENNY WYKAZ WYKONAWCW}}

\punkt{1.}{Owiadczenie}

\begin{quote}
  Przyjmuj warunki udziau w konkursie oraz zasady realizacji
  i~rozlicze projektw badawczych okrelone w~zaczniku do uchway
  Nr 11/97 Komitetu Bada Naukowych z~dnia 15 maja 1997~r.  w~sprawie
  kryteriw i~trybu przyznawania rodkw z~budetu pastwa na
  finansowanie projektw badawczych (Dz.Urz. KBN Nr~4, poz.~12) ---
  podpis w~kolumnie 4 wykazu wykonawcw.
\end{quote}


\punkt{2.}{Wykaz wykonawcw}

\newcommand*\BW{{\tabcolsep0pt 
    \footnotesize\begin{tabular}{c}bez\\wynagro-\\dzenia\end{tabular}}}

\nrwyk=0
\loop
\WithPrompt{Symbol rodzaju zatrudnienia \ifnum\nrwyk=0 kierownika\else
    gwnego wykonawcy \number\nrwyk\fi}\wykName\GetField{rodzzatr}
\advance\nrwyk 1
\ifnum\nrwyk>\lgwyk\relax\else
\repeat
\GenFormTypein{Liczba innych wykonawcw (nie liczc kierownika i
  gwnych)}\liwyk
\WithPrompt{Liczba innych wykonawcw}
\GetFieldX\liwyk
\newcount\lwszystkichwyk
\lwszystkichwyk=\lgwyk
\advance\lwszystkichwyk\liwyk
\@tempcntb=1
\loop
\WithPrompt{Dane wykonawcy \number\@tempcntb}
\WithPrompt{Tytu i stopie, imi i nazwisko}\wykName\GetField{nazwisko}
\WithPrompt{Data urodzenia}\wykName\GetField{urodzony}
\WithPrompt{Miejsce zatrudnienia: wydzia, instytut, katedra}
  \wykName\GetField{zatrudniony}
\WithPrompt{Stanowisko}\wykName\GetField{stanowisko}
\WithPrompt{Symbol rodzaju zatrudnienia}\wykName\GetField{rodzzatr}
\advance\nrwyk 1
\advance\@tempcntb 1
\ifnum\nrwyk>\lwszystkichwyk\relax\else
\repeat

\newcommand*\printwyk{%
  \number\@tempcntb
  & \raggedright\ifnum\nrwyk=0 Kierownik projektu\else
    \ifnum\nrwyk>\lgwyk Wykonawca\else Gwny wykonawca \number\nrwyk\fi\fi
    :\\ \wykUseName{nazwisko}, \mbox{ur.~\wykUseName{urodzony}}\par
    \hspace*{20pt}%
    %zatr.:~
      \parbox[t]{10.5cm}{\raggedright\wykUseName{zatrudniony}%
        \wykName\ifx{stanowisko}\@empty\else
        ,\\ \wykUseName{stanowisko}\vspace{3pt}\fi} 
  & \wykUseName{rodzzatr}
  & 
  \\\hline
  }

\setlength{\extrarowheight}{3pt}
\begin{tabular}{|c|m{12.5cm}|c|c|}
  \hline
  Lp. & \multicolumn{1}{>{\PBS\centering\hspace{0pt}}m{12.5cm}|}{%
    Charakter udziau w realizacji projektu,
    tytu i stopie naukowy, imi, nazwisko, data urodzenia,
    miejsce zatrudnienia, stanowisko} &
  \multicolumn{1}{m{1.5cm}}{%
    \centering Symbol rodzaju za\-tru\-dnie\-nia$^{1)}$} & 
  \multicolumn{1}{|c|}{Podpis} \\
  \hline
  \multicolumn{1}{|c|}{\footnotesize-1-} & 
  \multicolumn{1}{c|}{\footnotesize-2-} & 
  \multicolumn{1}{c|}{\footnotesize-3-} & 
  \multicolumn{1}{c|}{\footnotesize-4-} \\
  \hline
  \global\nrwyk=0
  \global\@tempcntb=1
  \global\loop
  \printwyk
  \global\advance\nrwyk 1
  \global\advance\@tempcntb 1
  \ifnum\nrwyk>\lwszystkichwyk\relax\else
  \repeat
  \number\@tempcntb & Pracownicy pomocniczy: liczba pracownikw 
  \WithPrompt{Liczba pracownikw pomocniczych}\Field
  & \WithPrompt{Symbol rodzaju zatrudnienia pracownikw pomocniczych}\Field
  & \tabcolsep8pt
  \begin{tabular}[c]{c}
    nie\\dotyczy
  \end{tabular}
\\[2pt]
  \hline
\end{tabular}\\
{$^{1)}$\footnotesize
      ,,P'' --- Umowa o prac, 
      ,,Z'' --- umowa-zlecenie, 
      ,,D'' --- umowa o dzieo}
\bigskip

\punkt{3.}{\TextPrompt{cznie przy realizacji projektu jest planowany udzia}
\Field\ osb.} 

\newpage

\nrwyk0
\loop

\rozdzial{III. ANKIETA DOROBKU NAUKOWEGO \ifnum\nrwyk=0 KIEROWNIKA
  PROJEKTU\else GWNEGO WYKONAWCY \number\nrwyk\fi}
  
\punkt{1.}{Tytu i stopie naukowy, imi i nazwisko, adres prywatny, telefon,
  fax, e-mail}
  
\pole{{\large\bfseries 
    \leavevmode\wykUseName{nazwisko}\par\medskip}
  
  \indented{zam.:}\wykUseName{adrespryw}

  \wykName\ifx{email}\@empty\else e-mail: \wykUseName{email}\fi
  }
  
\punkt{2.}{Numer PESEL:\quad \wykUseName{pesel}}
  
\punkt{3.}{Przebieg pracy naukowej:\\
  \footnotesize (nazwa szkoy wyszej (wydzia) lub instytutu, 
    specjalno, data uzyskania tytuu lub stopnia naukowego)}

\pole{\indented{magistra:}\wykUseName{magistra}}
\pole{\indented{doktora:}\wykUseName{doktora}}
\pole{\indented{doktora hab.:}\wykUseName{halibuta}}
\pole{\indented{profesora:}\wykUseName{profesora}}

  
\punkt{4.}{Miejsce zatrudnienia i stanowisko}

\pole{\indented{%(
    a) podstawowe}\wykUseName{zatrudniony},\\[2pt]
    \wykUseName{stanowisko}}
\pole{\indented{%(
    b) dodatkowe}\wykUseName{dodzatrudniony}}
  
\punkt{5.}{Informacje o pracach wykonanych w okresie ostatnich 4 lat przed
  zgoszeniem wniosku\\
  \footnotesize (wykaz najwaniejszych publikacji --- maksimum 10
    pozycji, poda miejsce i dat publikacji; opracowane nowe
    technologie; najwaniejsze osignicia poznawcze, aplikacyjne)}

\pole{\everypar{\hangindent1em }\wykUseName{pracepoprzednie}}

  \newpage
  
\punkt{6a.}{Zadania badawcze aktualnie wykonywane\\
  \footnotesize (numer i nazwa zadania, miejsce realizacji oraz rda
    finansowania)}

\pole{\wykUseName{praceobecne}}
  
\punkt{6b.}{Wykonane i aktualnie wykonywane projekty badawcze finansowane ze
  rodkw Komitetu Bada Naukowych --- numery projektw (dodatkowo poda
  charakter swojego udziau przy realizacji projektu, planowany termin
  zakoczenia projektu).}
  
\pole{\wykUseName{pracekbn}}

\punkt{7.}{Dowiadczenia naukowe zdobyte w kraju i za granic (kraj,
  instytucja, rodzaj pobytu, okres pobytu)}
  
\pole{\wykUseName{doswiadczenia}}
  
\punkt{8.}{Najwaniejsze midzynarodowe i krajowe wyrnienia wynikajce z
  prowadzenia bada naukowych lub prac badawczo-rozwojowych (rodzaj
  wyrnienia, miejsce i data)}

\pole{\wykUseName{wyroznienia}}
  
\punkt{9.}{Przyjmuj do wiadomoci, e podanie nieprawdziwych lub niepenych
  informacji moe by przyczyn nieprzyjcia projektu do finansowania.}

\vspace{1cm}  
\hbox to\hsize{Miejscowo i data: \wykUseName{midata}.\quad
  Podpis osoby wypeniajcej ankiet \dotfill}

\newpage


\advance\nrwyk 1
\ifnum\nrwyk>\lgwyk\relax\else
\repeat

\def\@oddhead{\color{szary}\leaders\vrule\hfil
  \small\quad\textit{\textcolor{black}{\@czesc}}\quad\leaders\vrule\hfil}

\czesc{CZʦ DRUGA WNIOSKU}

Tytu projektu: {\itshape \tytul}

\rozdzial{\TextPrompt{IV. OPIS PROJEKTU BADAWCZEGO, METODYKA BADA
    ORAZ CHARAKTERYSTYKA OCZEKIWANYCH WYNIKW}}

\vspace{-.5ex}
{ \small\em
  \begin{enumerate}
  \item Cel naukowy projektu --- jaki problem wnioskodawca podejmuje
    si rozwiza, co jest jego istot, co uzasadnia podjcie tego
    problemu w Polsce, jakie przesanki skaniaj wnioskodawc do
    podjcia proponowanego tematu?
  \item Istniejcy stan wiedzy w zakresie tematu bada --- jaki
    oryginalny wkad wniesie rozwizanie postawionego problemu do
    dorobku danej dyscypliny naukowej w wiecie i w Polsce, czy w
    kraju i w wiecie jest to problem nowy czy kontynuowany i w jakim
    zakresie weryfikuje utarte pogldy i dotychczasowy stan wiedzy?
  \item Metodyka bada --- co stanowi podstaw naukowego warsztatu
    wnioskodawcy i jak zamierza rozwiza postawiony problem, na czym
    bdzie polega analiza i opracowanie wynikw bada, jakie
    urzdzenia (aparatura) zostan wykorzystane w~badaniach, czy
    wnioskodawca ma do nich bezporedni dostp i umiejtno obsugi?
  \item Co bdzie wymiernym, udokumentowanym efektem podjtego
    problemu --- zakadany sposb przekazu i upowszechnienia wynikw
    (publikacje naukowe oraz referaty na konferencjach w kraju i~za
    granic, monografie naukowe, rozprawy doktorskie i habilitacyjne,
    nowe patenty i~,,know\dywiz how'', nowe metody i~urzdzenia badawcze).
  \end{enumerate}
  }  

{
  \setlength{\parindent}{1em}
  \Field
  }

\newpage

Tytu projektu: {\itshape \tytul}

\rozdzial{\TextPrompt{V. HARMONOGRAM WYKONANIA PROJEKTU BADAWCZEGO}}

\bgroup
\renewcommand\arraystretch{1.15}
\WithPrompt{lp. & Nazwa zadania & Termin realiz. (m-c,rok) & Koszt}%
\def\harmonogram{1. & \@spaces & \@spaces & \@spaces\string\\^^J%
  2. & \@spaces & \@spaces & \@spaces \string\\}
\GetFieldX\harmonogram
\begin{tabular}{|c|p{11.5cm}|r<{\hspace{1ex}}|r|}
  \hline
  Lp. & \multicolumn{1}{>{\PBS\centering\hspace{0pt}}m{11.5cm}|}{%
    Nazwa zadania} &
  \multicolumn{1}{m{2cm}|}{%
    \centering Termin realizacji (m-c,~rok)} & 
  \multicolumn{1}{m{2.5cm}|}{\centering Przewidywane koszty \\(z)} \\
  \hline
  \multicolumn{1}{|c|}{\footnotesize-1-} & 
  \multicolumn{1}{c|}{\footnotesize-2-} & 
  \multicolumn{1}{c|}{\footnotesize-3-} & 
  \multicolumn{1}{c|}{\footnotesize-4-} \\
  \hline
  \ifGenForm & & & \\\else
  \harmonogram\fi
  \hline
  \multicolumn{3}{|r|}{RAZEM} & 
    \WithPrompt{Suma przewidywanych kosztw}\Field\\
  \hline
\end{tabular}
\egroup

\newpage

Tytu projektu: {\itshape \tytul}


\rozdzial{\TextPrompt{VI. KOSZTORYS PROJEKTU BADAWCZEGO}}

\punkt{1.}{Poszczeglne pozycje kosztorysu w cenach biecych (z)}

\newdimen\foo
\vbox to19cm\bgroup
\newcommand*\lata{2000 & 2001 & 2002 & 2003 & 2004 & Razem}
\newcommand*\KosztField[1]{\def#1{\@spaces & \@spaces & \@spaces
    & \@spaces & \@spaces &}\WithPrompt{\lata}\GetFieldX#1}

\WithPrompt{1a/ Wynagrodzenia z pochodnymi}
\KosztField\osobo
\WithPrompt{1b/ Aparatura naukowo-badawcza} 
\KosztField\aparat
\WithPrompt{1c/ Materiay i przedmioty nietrwae} 
\KosztField\nietrwa
\WithPrompt{1d/ Usugi obce} 
\KosztField\obce
\WithPrompt{1e/ Koszty wsppracy z zagranic} 
\KosztField\zagra
\WithPrompt{1f/ Inne koszty bezporednie} 
\KosztField\ibezpo
\WithPrompt{1/ Koszty bezporednie finansowane przez KBN (suma od 1a
  do 1f)}
\KosztField\bezpo
\WithPrompt{2/ Koszty publikacji finansowane przez KBN} 
\KosztField\publik
\WithPrompt{3/ Koszty porednie finansowane przez KBN} 
\KosztField\posred
\WithPrompt{4/ Koszty ogem finansowane przez KBN (1+2+3)} 
\KosztField\koszto
\WithPrompt{5/ Wysoko dofinansowania z innych ni KBN rde} 
\KosztField\pozakbn

\newcommand\C[1]{\multicolumn1{c|}{\normalfont#1}}
\newcommand\CC[1]{\multicolumn1{c|}{\normalfont\footnotesize-\,#1\,-}}
\renewcommand\arraystretch{1.2}
\foo=6cm \advance\foo -2\tabcolsep
\begin{tabular}{|>{\PBS\raggedright}p{\foo}|*6{r|}}
\omit&\omit\kern18mm&\omit\kern18mm&\omit\kern18mm
               &\omit\kern18mm
               &\omit\kern18mm
               &\omit\kern25mm\\
\hline
\multicolumn{1}{|c|}{\vbox to0pt{\kern1ex\vss\hbox{Tre}\vss}}
      &\multicolumn{6}{c|}{\normalfont planowane koszty w roku budetowym}\\
\cline{2-7}
      & \C{2000} & \C{2001} & \C{2002} & \C{2003} & \C{2004} & \C{Razem} \\
\hline
\multicolumn1{|c|}{\footnotesize-\,1\,-} & \CC2 & \CC3 & \CC4 & \CC5 &
               \CC6 & \CC7 \\ 
\hline
 1a/ Wynagrodzenia z~pochodnymi & \osobo \\
 1b/ Aparatura naukowo\dywiz badawcza oraz programy komputerowe & \aparat \\
 1c/ Materiay i przedmioty nietrwae & \nietrwa \\
 1d/ Usugi obce & \obce \\
 1e/ Koszty wsppracy z zagranic & \zagra\\ 
 1f/ Inne koszty bezporednie & \ibezpo \\
 1/ Koszty bezporednie finansowane przez KBN (suma~od~1a~do~1f) &
               \bezpo \\ 
\hline
 2/ Koszty publikacji finansowane przez KBN & \publik \\
\hline
 3/ Koszty porednie finansowane przez KBN & \posred \\
\hline
 4/ Koszty ogem finansowane przez KBN (1+2+3) & \koszto \\
\hline
 6/ Wysoko dofinansowania z~innych ni KBN rde & \pozakbn \\
\hline
\end{tabular}
\vfil
\egroup


\newpage


\punkt{2.}{\TextPrompt{Wykaz aparatury naukowo badawczej oraz programw
  komputerowych.} \TextPrompt{Kwota ogem}: \Field~z}

{\footnotesize\itshape\TextPrompt{(wymieni kolejno
  poszczeglne pozycje wedug podanego schematu)}}
\pole{\Field}

\punkt{3.}{\TextPrompt{Merytoryczne uzasadnienie planowanych zakupw}:}

\pole\Field

\newpage

\punkt{4.}{\TextPrompt{Informacja o przewidywanych zakupach materiaw
    i przedmiotw nietrwaych}.  \TextPrompt{Kwota ogem}: \Field~z.\\
  \footnotesize\itshape(\TextPrompt{poda kalkulacj zuycia i
    przewidywany koszt waniejszych grup materiaw i przedmiotw
    nietrwaych})}
\pole\Field

\punkt{5.}{\TextPrompt{Informacja o przewidywanych usugach obcych}.
\TextPrompt{Kwota ogem}: \Field~z\\
\footnotesize\itshape\TextPrompt{(poda charakter prac i uzasadnienie
  ich zlecenia)}}
\pole\Field


\punkt{6.}{\TextPrompt{Informacja o kosztach wsppracy z zagranic
    niezbdnej do realizacji projektu}.  \TextPrompt{Kwota ogem}:
    \Field~z.}

\punkt{a.}{\TextPrompt{Planowany koszt przyjazdw zagranicznych wykonawcw
  projektu}: \Field~z.}

\punkt{b.}{\TextPrompt{Planowane wyjazdy zagraniczne}:\\
\footnotesize\itshape\TextPrompt{(wymieni rok, kraj -- instytucj,
  cel wyjazdu, planowan kwot w z)}}
\pole\Field 

\punkt{7.}{\TextPrompt{Inne koszty bezporednie}. \TextPrompt{Kwota
    ogem}: \Field~z.\\
  \footnotesize\itshape\TextPrompt{(poda cel i uzasadnienie
    planowanych wydatkw)}}
\pole\Field

\newpage

\def\@oddhead{\hfil\small\textit{\@czesc}\hfil}
\czesc{KARTA KOCOWA}

\rozdzial{\TextPrompt{VII. OWIADCZENIA I PODPISY}}

\punkt{a.}{\TextPrompt{Kierownik jednostki, imi i nazwisko, adres,
    telefon, fax}:}

\pole\Field

\punkt{b.}{\TextPrompt{Gwny ksigowy (Kwestor) jednostki, imi i
    nazwisko, adres, telefon, fax}:}

\pole\Field

\begin{minipage}{0.9\linewidth}
  \begin{enumerate}
  \item Owiadczam, e zapoznaem si z wnioskiem o finansowanie projektu
    badawczego pt.:~\textit{\tytul}.
  \item Stwierdzam, e zadania badawcze bdce przedmiotem wniosku nie s
    objte dotacj z Komitetu Bada Naukowych na dziaalno statutow
    jednostki oraz e nie s finansowane z innych rde budetowych.
  \item W przypadku przyjcia projektu badawczego do finansowania
    jednostka zobowizuje si do:
    \begin{description}
    \item --- wczenia projektu do planu zadaniowo-finansowego 
      jednostki,
    \item --- udostpnienia lokalu, aparatury i obsugi 
      administracyjno-finansowej
    \item --- zatrudniania pracownikw niezbdnych do realizacji projektu
      zgodnie z wnioskiem, na podstawie umowy o prac,
      umowy o dzieo lub umowy zlecenia,
    \item --- sprawowania nadzoru nad wydatkowaniem rodkw finansowych
      przeznaczonych na realizacj projektu, a w przypadku stwierdzenia
      nieprawidowoci do niezwocznego powiadomienia
      Komitetu Bada Naukowych
    \end{description}
  \item Owiadczam, e jednostka nie moe zapewni dostpu do urzdze
    wymienionych w wykazie aparatury (IV--2).
  \item Owiadczam, e zgodnie z moj wiedz przygotowany wniosek o
    finansowanie projektu badawczego nie narusza praw osb trzecich.
  \end{enumerate}
\end{minipage}

\vfill

\TextPrompt{Wniosek sporzdzono w}~\Field\ \mbox{\TextPrompt{w dniu}} \Field.

\vfill
\parbox{5cm}{
{\centering
  Kierownik jednostki\\[2cm]
  (podpis i piecz)\\
}}
\hfill
\parbox{5cm}{
{\centering
  Gwny ksigowy (Kwestor)\\[2cm]
  (podpis i piecz)\\
}}
\hfill
\parbox{5cm}{
{\centering
  Kierownik projektu\\[2cm]
  (podpis)\\
}}

\vfill
\begin{minipage}{\textwidth}
  {\small UWAGA: Jeeli miejscem realizacji projektu jest jednostka,
    o~ktrej mowa w~ust. 13 pkt 3 zacznika do uchway Nr~11/97
    Komitetu Bada Naukowych z~dnia 15 maja 1997~r. w~sprawie kryteriw
    i~trybu przyznawania rodkw z~budetu pastwa na finansowanie
    projektw badawczych, do wniosku docza si wypenion
    i~podpisan ankiet opracowan przez KBN dla jednostek naukowych
    i~jednostek badawczo-rozwojowych. Wzr ankiety dostpny jest
    w~Centralnym Orodku Badawczo-Rozwojowym Aparatury Badawczej
    i~Dydaktycznej o/Pozna 61-823 Pozna, ul. Piekary 17.  }
\end{minipage}

\newpage
\czesc{POUFNE}
\WithPrompt{*** POUFNE ***}
\rozdzial{\TextPrompt{Lista proponowanych recenzentw}}

\Field

\end{document}
